Package wx :: Class BusyCursor

[frames | no frames]

## Type BusyCursor

    object --+
             |
            BusyCursor

Proxy of C++ BusyCursor class

Method Summary
BusyCursor | `__init__(self, cursor)`
| `__del__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:17 2007 | http://epydoc.sf.net